
/* Class = "NSWindow"; title = "Hasselblad Control Panel"; ObjectID = "1"; */
"1.title" = "Pannello di Controllo Hasselblad";

/* Class = "NSMenuItem"; title = "Show Control Panel"; ObjectID = "246"; */
"246.title" = "Mostra il Pannello di Controllo";

/* Class = "NSMenuItem"; title = "About Hasselblad Tether Plugin"; ObjectID = "247"; */
"247.title" = "Info riguardo Hasselblad Tether Plugin";

/* Class = "NSWindow"; title = "About"; ObjectID = "318"; */
"318.title" = "Info";

/* Class = "NSTextFieldCell"; title = "Hasselblad Tether Plugin for Lightroom"; ObjectID = "321"; */
"321.title" = "Hasselblad Tether Plugin for Lightroom";

/* Class = "NSTextFieldCell"; title = "V. 1.0a7"; ObjectID = "323"; */
"323.title" = "V. 1.0a7";

/* Class = "NSTextFieldCell"; title = "Phocus Mobile"; ObjectID = "354"; */
"354.title" = "Phocus Mobile";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "356"; */
"356.title" = "Connected";

/* Class = "NSTextFieldCell"; title = "Accept connections"; ObjectID = "364"; */
"364.title" = "Riguardo le connessioni";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "368"; */
"368.title" = "Password:";

/* Class = "NSMenuItem"; title = "Centre W"; ObjectID = "03I-iR-yib"; */
"03I-iR-yib.title" = "Centre W";

/* Class = "NSMenuItem"; title = "Shutter Priority"; ObjectID = "15a-Oy-OUK"; */
"15a-Oy-OUK.title" = "Shutter Priority";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2Ef-VZ-Fmb"; */
"2Ef-VZ-Fmb.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "400"; ObjectID = "3ac-mP-WOX"; */
"3ac-mP-WOX.title" = "400";

/* Class = "NSMenuItem"; title = "Program"; ObjectID = "7Xw-FG-OXA"; */
"7Xw-FG-OXA.title" = "Program";

/* Class = "NSTextFieldCell"; title = "0,0"; ObjectID = "95D-1E-DKh"; */
"95D-1E-DKh.title" = "0,0";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "AQe-nW-4sJ"; */
"AQe-nW-4sJ.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "200"; ObjectID = "Awe-O3-4Sz"; */
"Awe-O3-4Sz.title" = "200";

/* Class = "NSTextFieldCell"; title = "Exposure Mode:"; ObjectID = "CFz-iE-wgz"; */
"CFz-iE-wgz.title" = "Modalità di Esposizione:";

/* Class = "NSTextFieldCell"; title = "Shutter:"; ObjectID = "EBn-Rp-3FE"; */
"EBn-Rp-3FE.title" = "Otturatore:";

/* Class = "NSMenuItem"; title = "Manual"; ObjectID = "HWH-zZ-eUh"; */
"HWH-zZ-eUh.title" = "Manual";

/* Class = "NSMenuItem"; title = "100"; ObjectID = "IAW-Qa-cUY"; */
"IAW-Qa-cUY.title" = "100";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Izs-b1-60I"; */
"Izs-b1-60I.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "KQr-81-tS8"; */
"KQr-81-tS8.title" = "50";

/* Class = "NSTextFieldCell"; title = "No device connected"; ObjectID = "LQ5-Hm-298"; */
"LQ5-Hm-298.title" = "No device connected";

/* Class = "NSMenuItem"; title = "100"; ObjectID = "MN4-ok-YNJ"; */
"MN4-ok-YNJ.title" = "100";

/* Class = "NSMenuItem"; title = "Program Var."; ObjectID = "O0d-Js-u7S"; */
"O0d-Js-u7S.title" = "Program Var.";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Adjust focus"; ObjectID = "QG1-xW-CUb"; */
"QG1-xW-CUb.ibShadowedToolTip" = "Adjust focus";

/* Class = "NSMenuItem"; title = "400"; ObjectID = "SIp-3N-VB1"; */
"SIp-3N-VB1.title" = "400";

/* Class = "NSMenuItem"; title = "Aperture Priority"; ObjectID = "TdJ-uA-BsL"; */
"TdJ-uA-BsL.title" = "Aperture Priority";

/* Class = "NSMenuItem"; title = "100"; ObjectID = "UDq-Sb-bc3"; */
"UDq-Sb-bc3.title" = "100";

/* Class = "NSTextFieldCell"; title = "ISO:"; ObjectID = "UFu-rm-AcA"; */
"UFu-rm-AcA.title" = "ISO:";

/* Class = "NSMenuItem"; title = "Single"; ObjectID = "X9e-QQ-SYb"; */
"X9e-QQ-SYb.title" = "Single";

/* Class = "NSSegmentedCell"; YtB-WR-682.ibShadowedLabels[0] = "-"; ObjectID = "YtB-WR-682"; */
"YtB-WR-682.ibShadowedLabels[0]" = "-";

/* Class = "NSSegmentedCell"; YtB-WR-682.ibShadowedLabels[1] = "A"; ObjectID = "YtB-WR-682"; */
"YtB-WR-682.ibShadowedLabels[1]" = "A";

/* Class = "NSSegmentedCell"; YtB-WR-682.ibShadowedLabels[2] = "+"; ObjectID = "YtB-WR-682"; */
"YtB-WR-682.ibShadowedLabels[2]" = "+";

/* Class = "NSMenuItem"; title = "400"; ObjectID = "ZI7-kF-mEe"; */
"ZI7-kF-mEe.title" = "400";

/* Class = "NSTextFieldCell"; title = "Aperture:"; ObjectID = "bb8-0E-LLX"; */
"bb8-0E-LLX.title" = "Diafram.:";

/* Class = "NSTextFieldCell"; title = "EV +/-:"; ObjectID = "d6c-k0-1lw"; */
"d6c-k0-1lw.title" = "EV +/-:";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "emh-na-fkI"; */
"emh-na-fkI.title" = "50";

/* Class = "NSMenuItem"; title = "Spot"; ObjectID = "f5k-t5-bAs"; */
"f5k-t5-bAs.title" = "Spot";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "kLy-Vx-Txf"; */
"kLy-Vx-Txf.title" = "OtherViews";

/* Class = "NSTextField"; ibShadowedToolTip = "Battery status"; ObjectID = "lNY-Y8-iDk"; */
"lNY-Y8-iDk.ibShadowedToolTip" = "Battery status";

/* Class = "NSMenuItem"; title = "Manual"; ObjectID = "mtx-Js-hGa"; */
"mtx-Js-hGa.title" = "Manual";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "mvn-K0-deB"; */
"mvn-K0-deB.title" = "50";

/* Class = "NSTextFieldCell"; title = "Light Meter:"; ObjectID = "nW1-9r-Xaa"; */
"nW1-9r-Xaa.title" = "Esposimetro:";

/* Class = "NSTextFieldCell"; title = "Port number:"; ObjectID = "qal-cT-aiU"; */
"qal-cT-aiU.title" = "Port number:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "snc-Km-yWO"; */
"snc-Km-yWO.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "200"; ObjectID = "t3s-Kg-o7U"; */
"t3s-Kg-o7U.title" = "200";

/* Class = "NSTextFieldCell"; title = "Focus:"; ObjectID = "t4t-oN-0le"; */
"t4t-oN-0le.title" = "Fuoco:";

/* Class = "NSTextFieldCell"; title = "100%"; ObjectID = "u2Q-He-59e"; */
"u2Q-He-59e.title" = "100%";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "uSU-FC-qYi"; */
"uSU-FC-qYi.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "200"; ObjectID = "wY3-OU-m5J"; */
"wY3-OU-m5J.title" = "200";

/* Class = "NSMenuItem"; title = "Continuous"; ObjectID = "xYE-It-1rh"; */
"xYE-It-1rh.title" = "Continuous";

/* Class = "NSMenuItem"; title = "Average"; ObjectID = "y1y-h4-bmF"; */
"y1y-h4-bmF.title" = "Average";

/* Class = "NSTextFieldCell"; title = "Enable camera control"; ObjectID = "yHc-Bh-Hvw"; */
"yHc-Bh-Hvw.title" = "Abilita controllo remoto";

/* Class = "NSView"; ibShadowedToolTip = "Battery status"; ObjectID = "ybd-Xk-FFB"; */
"ybd-Xk-FFB.ibShadowedToolTip" = "Battery status";
